Notícia: ca-certificates-utils 20170307-1 atualização requer intervenção manual

A atualização para ca-certificates-utils 20170307-1 requer intervenção manual porque um link simbólico que costumava ser gerado durante o post-install foi movido para o pacote adequado.

Deletando o link simbólico pode levar a você ficar impossibilitado de baixar os pacotes, realize esta atualização seguindo os três passos a seguir:

# pacman -Syuw                           # download packages
# rm /etc/ssl/certs/ca-certificates.crt  # remove conflicting file
# pacman -Su                             # perform upgrade